##### 7.7.8.0. ademRelations

Procedure from library `freegb.lib` (see freegb_lib).

Usage:
  ademRelations(i,j); i,j int

Return:
  ring (and exports ideal)

Assume:
  there are at least i+j variables in the basering

Purpose:
  compute the ideal of Adem relations for i<2j in characteristic 0
  the ideal is exported under the name AdemRel in the output ring

Example:

    LIB "freegb.lib";
    def A = ademRelations(2,5);
    setring A;
    AdemRel;
    ==> 6*s(7)*s(0)+s(6)*s(1)

User manual for Singular version 4-0-3, 2016, generated by texi2html.